﻿.billing-summary .facility-row {
  border-bottom: 1px dotted #808080;
  margin-bottom: 15px;
  background-color: #e9f1f4;
  padding-top: 8px;
  padding-bottom: 8px;
  margin-top: 15px;
  margin-bottom: 15px; }

.billing-summary .line-row {
  margin-bottom: 15px;
  border-bottom: 1px dotted #ccc; }
  .billing-summary .line-row .line-name {
    margin-left: 15px; }

.section-header {
  border-bottom: 1px dotted #808080;
  margin-bottom: 15px;
  background-color: #e9f1f4;
  padding-top: 8px;
  padding-bottom: 8px;
  margin-top: 15px;
  margin-bottom: 15px; }
